Origami Frontend Components & Services

SassDoc: o-ads

o-ads is not maintained by the Origami team. While this component may be used, we make no guarantees about the support status, though we will help if we can.

It looks like SassDocs for o-ads@12.9.1 are missing or formatted incorrectly.

For component documentation see the readme.

Switch component view

GitHub Repository

Install o-ads

If using the Build Service, add o-ads@^12.9.1 to your script and link tags.

If running a Manual Build, run bower install --save "o-ads@^12.9.1".

Help & Support

o-ads is not supported directly by the Origami team. We make no guarantees, but will help if we can. First try contacting its maintainers at:

Slack: #advertising-dev
Email: origami.advertising.technology@ft.com